function OnClick()
	PlaySound("snd_reg_s03_0205_door_locked")
	Talk("abt_uni056_hero")
end

function OnItem(item)
	if item =="i_crowbar" then
		Delete("i_crowbar")
		PlaySound("snd_reg_s03_0205_door")

	end
end

function OnRightClick()

end